<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="repository.mpdb.tv"
		version="1.0.1"
		name="MDBP.tv repository"
		provider-name="mpdb.tv">
	
  <requires>
    <import addon="xbmc.addon" version="15.0.0"/>
  </requires>

	<extension point="xbmc.addon.repository" name="MDBP.tv repository">
		<info compressed="false">https://gitlab.com/mpdb.tv/repository.mpdb.tv/raw/master/addons.xml</info>
		<checksum>https://gitlab.com/mpdb.tv/repository.mpdb.tv/raw/master/addons.xml.md5</checksum>
		<datadir zip="true">https://gitlab.com/mpdb.tv/repository.mpdb.tv/raw/master/</datadir>
	</extension>
	<extension point="xbmc.addon.metadata">
		<summary lang="en">Kodi repository for MPDB.tv addons</summary>
		<description lang="en">Kodi repository for MPDB.tv addons</description>
		<platform>all</platform>
	</extension>
</addon>
